Bug 134969 - reiserfs-utils should BuildRequires: e2fsptogs-devel
Summary: reiserfs-utils should BuildRequires: e2fsptogs-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: reiserfs-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-10-07 16:10 UTC by Maxim Dziumanenko
Modified: 2013-07-03 02:22 UTC (History)
1 user (show)

Fixed In Version: reiserfs-utils-3.6.19-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-22 15:56:17 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 16:10:30 UTC
Description of problem:
reiserfs-utils optionally requires uuid/uuid.h
and RawHide version of reiserfs-utils is linked with libuuid.so.1

Version-Release number of selected component (if applicable):
reiserfs-utils-3.6.17-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tomas Mraz 2005-04-22 15:56:17 UTC
Fixed.



Note You need to log in before you can comment on or make changes to this bug.